/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.textShadow {text-shadow:3px 3px 6px rgba(0,0,0,0.5);}
span.marquee-clone-wrap {opacity: 0.1;color: #fff!important;}

.tmb-overlay-gradient-bottom .style-color-jevc-bg:not(.tmb-term-evidence) {
    background-color: transparent !important;
    background-image: linear-gradient(to top, #000000 25%, rgba(0, 0, 0, 0) 100%) !important;
}

a.storelink {display: inline-block;}
a.storelink img {width: 258px;}
a.storelink img {transition:0.2s;}
a.storelink img:hover {transform:scale(0.95);filter:brightness(0.9);}

@media screen and (max-width: 782px) {
	
	.tmb-overlay-text-reduced-2.tmb .t-entry-visual .t-overlay-text {width: 100%;}
	.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {width: 90%;}
	.single-block-padding {padding: 18px;}
	.text-small, .text-small > * {font-size: 12px;}
	
}